# misc
border=no
osc=no
save-position-on-quit

# subs
embeddedfonts=no
sub-ass-override=style
sub-ass-force-style='FontName=Ubuntu'
alang=ja,jpn,Japanese,en,eng,English
slang=en,eng,English

# video
vo=gpu
gpu-api=vulkan
hwdec=auto
profile=gpu-hq
# scale=ewa_lanczossharp
# cscale=ewa_lanczossoft
video-sync=display-resample
linear-downscaling=no
framedrop=no


[720p]
ytdl-format=bestvideo[height<=?720]+bestaudio/best
